EndpointsPlayers

Create player

POST/players

Creates a player owned by the caller. Standard accounts can have up to two active players.

Authorization

BearerAuth
AuthorizationBearer <token>

Bearer token issued by Softmax

In: header

Request Body

application/json

curl -X POST "https://example.com/players" \  -H "Content-Type: application/json" \  -d '{    "name": "string"  }'
{  "user_id": "string",  "user": {    "id": "string",    "name": "string",    "email": "string",    "is_softmax_team_member": true,    "discord_id": "string",    "created_at": "2019-08-24T14:15:22Z"  },  "owner_coworld_name": "string",  "id": "string",  "name": "string",  "owner_name": "string",  "is_default": true,  "avatar_url": "string",  "created_at": "2019-08-24T14:15:22Z",  "disabled_at": "2019-08-24T14:15:22Z"}